Skip to main content
GET
/
cabinet
/
gift
/
received
Get Received Gifts
curl --request GET \
  --url https://api.example.com/cabinet/gift/received \
  --header 'Authorization: Bearer <token>'
[
  {
    "token": "<string>",
    "period_days": 123,
    "status": "<string>",
    "tariff_name": "<string>",
    "device_limit": 1,
    "sender_display": "<string>",
    "gift_message": "<string>",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

token
string
required
period_days
integer
required
status
string
required
tariff_name
string | null
device_limit
integer
default:1
sender_display
string | null
gift_message
string | null
created_at
string<date-time> | null